name: Steve Sharer
locality:
country: Remote
role: <a href="/job-families/sales/technical-account-manager/">Senior Public Sector Technical Account Manager</a>
reports_to: robertclark
picture: stevesharer.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ssharer1
departments:
  - TAM
specialty: 
expertise:
story:

